aspose file tools*
The moose likes Struts and the fly likes Help needed... Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Frameworks » Struts
Bookmark "Help needed..." Watch "Help needed..." New topic
Author

Help needed...

Sridhar Ranganthan
Ranch Hand

Joined: Mar 12, 2009
Posts: 35

When i startup the server(tomcat 4 v) in eclipse iam getting the following errors.

context startup failed due to previous error.Help me....

Regards,
Sridhar.R
Varun Chopra
Ranch Hand

Joined: Jul 10, 2008
Posts: 211
Did you check previous errors? There must be more errors before this message...


-Varun -
(My Blog) - Online Certifications - Webner Solutions
Sridhar Ranganthan
Ranch Hand

Joined: Mar 12, 2009
Posts: 35
Hi,

Thanks for you are reply......
First time iam trying to invoke the server to execute the struts program in eclipse.

help me.

regards,
Sri
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: Help needed...